Bug 45782 - [patch] fix fetch and update version for emulators/mastergear
[patch] fix fetch and update version for emulators/mastergear
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nakai
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-27 03:30 UTC by linimon
Modified: 2003-09-08 23:26 UTC (History)
0 users

See Also:


Attachments
file.diff (672 bytes, patch)
2002-11-27 03:30 UTC, linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linimon 2002-11-27 03:30:01 UTC
	Mastersite has rearranged directory.  New version available.

How-To-Repeat: 	make fetch
Comment 1 linimon 2002-11-27 03:41:10 UTC
crud.  Forgot the updated pkg-descr on this one, too.

--- mastergear/Makefile.dist	Tue Apr 11 23:55:34 2000
+++ mastergear/Makefile	Tue Nov 26 21:25:26 2002
@@ -6,10 +6,10 @@
 #

 PORTNAME=	mastergear
-PORTVERSION=	1.3
+PORTVERSION=	1.5
 CATEGORIES=	emulators
-MASTER_SITES=	http://www.komkon.org/fms/MG/
-DISTNAME=	MG13-FreeBSD-80x86-bin
+MASTER_SITES=	http://fms.komkon.org/MG/
+DISTNAME=	MG15-FreeBSD-80x86-bin
 EXTRACT_SUFX=	.tar.Z

 MAINTAINER=	nakai@FreeBSD.org
--- mastergear/distinfo.dist	Tue Oct 12 01:16:57 1999
+++ mastergear/distinfo	Tue Nov 26 21:25:51 2002
@@ -1 +1 @@
-MD5 (MG13-FreeBSD-80x86-bin.tar.Z) = 4ce8a66eae42d6db8e655279fed97dc9
+MD5 (MG15-FreeBSD-80x86-bin.tar.Z) = f1e03e5678f84010e5d6289c0bad2bbc
--- mastergear/pkg-descr.dist	Sun May  2 17:06:46 1999
+++ mastergear/pkg-descr	Tue Nov 26 21:39:07 2002
@@ -3,4 +3,4 @@
 You must buy cartridges of SMS or Game Gear and get raw images of them to
 use this emulator.

-WWW: http://www.freeflight.com/fms/MG/
+WWW: http://fms.komkon.org/MG/
Comment 2 edwin 2002-12-12 07:38:52 UTC
Fixed mastersites, didn't do the version upgrade yet (ports-freeze)

-- 
Edwin Groothuis      |            Personal website: http://www.MavEtJu.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
bash$ :(){ :|:&};:   | Interested in MUDs? http://www.FatalDimensions.org/
Comment 3 Will Andrews freebsd_committer 2003-06-12 04:37:35 UTC
State Changed
From-To: open->feedback

Want to be the maintainer?  nakai@ hasn't been doing this stuff 
for a while.  Also can you check to make sure the patch is up-to-date 
when you reply?  Thanks.
Comment 4 Tilman Keskinoz freebsd_committer 2003-07-04 16:29:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nakai

over to maintainer
Comment 5 linimon 2003-07-10 06:44:13 UTC
> Want to be the maintainer?  nakai@ hasn't been doing this stuff
> for a while.  Also can you check to make sure the patch is up-to-date
> when you reply?

No, I was just going through bento logs fixing things, I don't actually
use this port.  The version seems to be current as of 7/10/2003 however.
Comment 6 Edwin Groothuis freebsd_committer 2003-09-08 23:26:17 UTC
State Changed
From-To: feedback->closed

Commited, thanks! 
(we're meeting again just before a ports-freeze)